/* --- main layout --- */
	
	* { margin: 0; padding: 0; }
	
	body {
		font-family:Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color:#000000; 
		background:#efefef; 
		padding:0; 
		margin:0;
	}
	
	a img,:link img,:visited img,fieldset {border:none;}
	img {vertical-align:top;}
	
	.clear {clear:both}
	.nowrp {white-space:nowrap;}
	.wrapper {width:100%; overflow:hidden;}

/* --- END main layout --- */

/* --- header --- */

	#header { background:#ffffff; font-size:1.125em; padding:20px 0 0 0;}
	
	#logo {padding:15px 0 12px 19px;}
	
	#slogan {background:url(images/slogan-tail-bg.jpg) top repeat-x; margin:0 11px 0 10px;}
	#slogan .right-bg {background:url(images/foto1.jpg) right top no-repeat;}
	#slogan .right-bg2 {background:url(images/foto2.jpg) right top no-repeat;}
	#slogan .right-bg3 {background:url(images/foto3.jpg) right center no-repeat;}
	#slogan .right-bg4 {background:url(images/foto4.jpg) right top no-repeat;}
	#slogan .right-bg5 {background:url(images/foto5.jpg) right top no-repeat;}
	#slogan .right-bg6 {background:url(images/foto6.jpg) right top no-repeat;}
	#slogan .right-bg7 {background:url(images/foto7.jpg) right top no-repeat;}
	#slogan .left-bg {
	background:url(images/left1.jpg) left top no-repeat;
	padding-top: 38px;
	padding-right: 0;
	padding-bottom: 29px;
	padding-left: 0px;
}


	
	.home-tab {
	text-align:right;
	font-weight:bold;
	font-size:13px;
	background-image:url(images/menu4.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height:20px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}
	.home-tab a {	color:#181818; font-size:13px; text-decoration:none; font-weight:bold;}
		
	#breadcrumb {padding:10px 0 10px 20px; background:#e6e6e6; margin-top:10px; font-size:0.944em;}
	#breadcrumb a {
		color:#181818; 
		text-decoration:none; 
		font-weight:bold;
		background:url(images/marker1.gif) no-repeat right 8px; 
		padding-right:12px;
	}

/* --- END header --- */

/* --- content --- */

	#content {font-size:1.063em; line-height:1.059em; background:#fff;}
	.min-width {padding:29px 20px 40px 20px; min-width:200px;}
	#content .home-tab {padding:30px 20px 30px 0; font-size:1.059em;}

	li {list-style:none; margin-bottom:8px; clear:both; background:url(images/marker2.gif) no-repeat 0 4px; padding-left:28px;}
	a {color:#0e7f99;}
	strong, em, em a {color:#000;}
	em {line-height:1.294em;}
	
	#navmenu li {padding:0; background:none;}
	#navmenu .button {background:url(images/button-bg.gif) top repeat-x; width:149px; text-align:center; display:block; text-decoration:none; font-weight:bold; color:#f78210; padding:9px 0 10px 0; font-size:13px; margin-left:-10px; position:relative;}
	#navmenu .summary {padding:8px 0 6px 0; line-height:1.294em;}
	
/* --- END content --- */

/* --- footer --- */
	
	#footer {height:70px; padding-left:20px; color:#919191; font-size:1.063em; line-height:1.059em; border-top:1px solid #d2d2d2;}
	#footer p { padding:25px 0 0 0;}
	#footer span {color:#333333; text-transform:uppercase; line-height:30px}
	#footer p a {color:#919191;}

/* --- END footer --- */

/* --- Other --- */
	
	.f-left {float:left;}
	.f-right {float:right;}
	.taright {text-align:right;}
	p {padding-top:18px;}
	.imgindent {float:left; margin-right:10px;}
	.margin1 {margin-top:20px;}
	.date {background:url(images/date-bg.gif) no-repeat 0 4px; padding-left:17px; color:#000; display:block; margin-bottom:8px;}
	
	.title {border-bottom:1px solid #e2e2e2; padding-bottom:8px; margin-bottom:20px;}
	.line {border-bottom:1px solid #e2e2e2; padding-bottom:30px; }
	.link {color:#000; font-weight:bold; display:inline-block; background:url(images/marker1.gif) no-repeat right 8px; padding-right:12px; margin-top:15px; text-decoration:none;}
	
	.color2 {color:#179d00;}
	.color3 {color:#868686;}
	.color4 {color:#0e7f99; font-weight:bold}
	
	#ContactForm input , #ContactForm textarea {border:1px solid #a09b96; width:246px; padding-left:4px; background:#fff; font-size:1em; line-height:1em; margin-bottom:8px; color:#8c8c8c;}
	#ContactForm textarea {height:101px;}
	#ContactForm .taright {width:250px;}
	#ContactForm button {background:url(images/marker1.gif) no-repeat right 9px; padding-right:10px; border:none; color:#333333; font-size:1em; font-weight:bold; }
	
/* --- END Other --- */

/* --- boxes --- */

/* --- END boxes --- */


ul{margin:0px; padding:0px; list-style:none; line-height:16px;}
ul li{
	padding-top: 0;
	padding-right: 10;
	padding-bottom: 0;
	padding-left: 20px;
	background-image: url(images/dash.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
